View Issue Details

IDProjectCategoryView StatusLast Update
0002339FreeCADBugpublic2015-12-15 13:15
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002339: Arch - edit mode of Space object doesn't work anymore
DescriptionSpace objects now don't use the Draft Edit stuff anymore, therefore the text position cannot be set graphically. This should be restored.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master a97992a5

2015-12-07 15:30:20

yorik

Details Diff
Arch: added button to edit text position in Arch Spaces edit mode - fixes 0002339 Affected Issues
0002339
mod - src/Mod/Arch/ArchSpace.py Diff File

Issue History

Date Modified Username Field Change
2015-11-14 21:52 yorik New Issue
2015-11-14 21:52 yorik Status new => assigned
2015-11-14 21:52 yorik Assigned To => yorik
2015-12-07 14:30 yorik Changeset attached => FreeCAD Master master a97992a5
2015-12-07 14:30 yorik Status assigned => closed
2015-12-07 14:30 yorik Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16